package space.nstart.pcp.pcp_types_lib.dto.requests

class CoverageResponseDTO(
    val status: CoverageResponseStatus = CoverageResponseStatus.COVERED,
    val scansWKT : List<String> = listOf()
) {
}